/* --------------------------------------------------------------- */
/* Custom Fonts (DIN) */
/* --------------------------------------------------------------- */
/* DIN Regular ---------- */
h1,
#nav_header ul.primaryNavigation li a,
#footer .footer_connect p,
#footer .menu,
#footer .copyright p,
.leftNav a.catName,
.leftNav ul li ul li a,
.loginHero .inner h2,
.loginPhone p,
.rightPanel ul.loginPromo li p,
.rightPanel ul.homePromo li p,
.rightPanel .not_member p,
ul.category-single li h3 a,
ul.customiseStep1 li h2,
h2.customiseHeading,
h2.blue,
ul.customiseStep2 li h2,
.selected_title,
ul.account_nav li a,
.confirm h2 {
    font-family: "AvenirNextLTPro-Regular", Arial, Helvetica, sans-serif;
    font-weight: normal;
}
    /* DIN Medium ---------- */
    h2,
    h2.subheading,
    ul.quickLinks li a,
    .homeHero .inner h2,
    #footer .footer_connect p.sixtyday,
    #footer .menu .title,
    #footer .menu ul.row li.meet-the-drs p a,
    .leftNav ul li a,
    .cta_button,
    .widgetBox .image.lh_rail_3_step .phone_number,
    #nav_subheader ul.quickLinks li p,
    .leftLogin h4,
    .loginHero h1 strong,
    .loginHero .inner p.large,
    .homeHero h1 strong,
    .homeHero .inner p.large,
    .loginPhone p strong,
    .rightPanel ul.loginPromo li h3,
    .rightPanel ul.homePromo li h3,
    .rightPanel .not_member h3,
    .leftLogin h5,
    ul.category-single li .cta,
    ul.category-single li .cta-blue,
    h2.customiseHeading strong,
    h2.blue strong {
        font-family: "AvenirNextLTPro-Medium", Arial, Helvetica, sans-serif;
        font-weight: normal;
    }
    /* DIN Bold ---------- */
    #footer .footer_connect p .stronger {
        font-family: "AvenirNextLTPro-Bold", Arial, Helvetica, sans-serif;
        font-weight: normal;
    }
/* --------------------------------------------------------------- */
/* Basic */
/* --------------------------------------------------------------- */
body {
    background-color: #FFF;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 20px;
    color: #322F31;
}

a {
    color: #00847F;
}

    a:hover {
        color: #51C4C1;
    }

    a img {
        border: none;
    }

h1 {
    font-size: 38px;
    line-height: 50px;
    color: #322f31;
    margin-bottom: 5px;
    margin-top: 0px;
    font-weight: normal;
}

h2 {
    color: #322F31;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    margin: 0 0 6px 0;
}

    h2.subheading {
        font-size: 17px;
        color: #67686A;
        margin-bottom: 5px;
    }

.pageWidth {
    width: 950px;
    margin: 0 auto;
    position: relative;
}

    .pageWidth:after {
        clear: both;
        content: ".";
        display: block;
        height: 0;
        line-height: 0;
        visibility: hidden;
        width: 0;
    }

.clear_left {
    clear: left;
}

.clear_both {
    clear: both;
}

.cta_button {
    border: 1px solid #C60;
    background: url(../images/orngBtn1.png) top left repeat-x #FF8100;
    border-radius: 20px;
    height: 30px;
    overflow: hidden;
    color: #FFF;
    text-shadow: 0 1px 1px #C60;
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 17px;
    padding: 0 24px;
    white-space: nowrap;
    cursor: pointer;
}

    .cta_button:hover {
        color: #fff;
        background: url(../images/orngBtn1.png) 0 -49px repeat-x #FF8100;
    }


.btn-primary,
.btn-secondary {
    display: inline-block;
    color: #282828;
    font-family: "AvenirNextLTPro-Bold", Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 16px;
}


a.btn-primary,
a.btn-primary:hover,
a.btn-secondary,
a.btn-secondary:hover {
    text-decoration: none;
}

.btn-primary {
    background: #fff;
    border: solid 4px #006c7c;
    border-radius: 4px;
    padding: 14px 38px;
}

    .btn-primary:hover {
        background: #006c7c;
        color: #fff;
    }

.btn-secondary {
    background: #fff;
    border: solid 4px #56c9c1;
    border-radius: 20px;
    padding: 8px 20px;
}

    .btn-secondary:hover {
        background: #56c9c1;
        color: #fff;
    }

.leftLogin input.cta_large,
.cta_large {
    font-size: 28px;
    height: 45px;
    line-height: 42px;
    background: url(../images/orngBtn2.gif) 0 0 repeat-x #FF8100;
}

    .leftLogin input.cta_large:hover,
    .cta_large:hover {
        font-size: 28px;
        height: 45px;
        line-height: 42px;
        background: url(../images/orngBtn2.gif) 0 -49px repeat-x #FF8100;
    }

p.errormessage,
span.errormessage,
span.errorclient,
div.errorclient,
div.errormessage,
.error,
.errorform {
    color: #ff0000;
    display: block;
    font-size: 11px;
    line-height: normal;
}

span.requiredindicator {
    color: #FF0100;
}

/* --------------------------------------------------------------- */
/* Main Content Area */
/* --------------------------------------------------------------- */
/* CONTENT LAYOUT ---------- */
.mainWide {
    padding: 20px 0;
}

.leftPanel {
    float: left;
    width: 220px;
    background: url("../images/leftHand_bg.gif") repeat 0 0;
}

.leftPanelTop {
    background: url("../images/leftHandTop_bg.gif") no-repeat 0 0;
    width: 220px;
    height: 5px;
}

.leftPanelBottom {
    background: url("../images/leftHandBottom_bg.gif") no-repeat left bottom;
    width: 220px;
    height: 5px;
    padding-top: 5px;
}

.rightPanel {
    padding-top: 10px;
    float: right;
    width: 700px;
}

    .rightPanel p {
        margin-bottom: 25px;
        margin-top: 0px;
    }

.widgetBox {
    clear: both;
    width: 100%;
}
/* --------------------------------------------------------------- */
/* FORMS */
/* --------------------------------------------------------------- */
form input[type="text"] {
    color: #666;
    font-size: 14px;
    border: 1px solid #ddd;
    border-radius: 2px;
    height: 30px;
    padding: 0 0 0 5px;
    margin: 0 0 5px 0;
}

form input.active,
form textarea.active {
    color: #000;
    font-style: normal;
}
/* --------------------------------------------------------------- */
/* 3 Column Layout (4 col. is default) */
/* --------------------------------------------------------------- */
.leftPanel.three_col_ {
    width: 296px;
    background: none;
    border: solid 2px #e3e3e3;
}

.rightPanel.three_col_ {
    width: 623px;
}

.leftPanel.three_col_ .leftPanelTop,
.leftPanel.three_col_ .leftPanelBottom {
    display: none;
}

/* --------------------------------------------------------------- */
/* Login Page */
/* --------------------------------------------------------------- */
.loginPhone {
    float: right;
}

    .loginPhone a {
        line-height: 60px;
        color: #888;
        text-transform: uppercase;
        text-decoration: none;
        font-size: 16px;
    }

.leftLogin {
    padding: 15px;
}

    .leftLogin form {
        padding-bottom: 30px;
    }

    .leftLogin a {
        color: #322F31;
    }

        .leftLogin a.password_help {
            color: #FF8100;
        }

    .leftLogin h4 {
        font-size: 18px;
        margin: 0 0 10px 0;
        text-transform: uppercase;
    }

    .leftLogin h5 {
        font-size: 16px;
        line-height: 17px;
        margin-bottom: 3px;
        margin-top: 0;
        text-transform: uppercase;
    }

    .leftLogin .center {
        text-align: center;
    }

    .leftLogin p.center {
        margin: 20px 0;
        font-size: 15px;
    }

    .leftLogin p.small {
        font-size: 11px;
        margin-top: 2px;
    }

    .leftLogin input.email,
    .leftLogin input.password {
        width: 259px;
    }

    .leftLogin input.password {
        margin-bottom: 15px;
    }

    .leftLogin input[type=submit] {
        display: block;
        margin: 0 auto 10px;
    }

    .leftLogin input[type=checkbox] {
        vertical-align: text-bottom;
        margin-right: 3px;
    }

.rightPanel ul.loginPromo {
    margin: -10px 0 10px;
    height: 165px;
}

    .rightPanel ul.loginPromo li h3 {
        font-size: 20px;
        padding-left: 10px;
        margin: 10px 0 5px;
    }

    .rightPanel ul.loginPromo li p {
        padding-right: 100px;
        padding-left: 10px;
        margin: 10px 0 15px;
        width: 174px;
    }

    .rightPanel ul.loginPromo li {
        width: 304px;
        float: left;
        margin-left: 10px;
        border: 1px solid #e3e3e3;
        height: 155px;
        position: relative;
        overflow: hidden;
        background: url("../images/promo-bg.jpg") repeat-x bottom right;
    }

        .rightPanel ul.loginPromo li:first-child {
            margin-left: 0px;
        }

        .rightPanel ul.loginPromo li.promo-1 {
            background: url("../images/login-promo-1.jpg") no-repeat bottom right;
        }

        .rightPanel ul.loginPromo li.promo-2 {
            background: url("../images/login-promo-2.jpg") no-repeat bottom right;
        }

            .rightPanel ul.loginPromo li.promo-2 p {
                padding-right: 100px;
                width: 184px;
            }

        .rightPanel ul.loginPromo li.promo-3 {
            background: url("../images/login-promo-3.jpg") no-repeat bottom right;
        }

            .rightPanel ul.loginPromo li.promo-3 p {
                width: 140px;
                padding-right: 0;
            }

        .rightPanel ul.loginPromo li.promo-4 p {
            width: 280px;
        }

.rightPanel .not_member {
    clear: both;
    background: url("../images/box-grad.gif") repeat-x bottom right;
    border: 1px solid #e3e3e3;
    padding: 0px 10px;
}

    .rightPanel .not_member h3 {
        font-size: 20px;
        margin: 18px 0 12px 0;
    }

    .rightPanel .not_member p {
        font-size: 14px;
        margin-bottom: 10px;
    }

    .rightPanel .not_member .cta_button {
        float: right;
        margin-left: 30px;
        margin-right: 10px;
    }
/* --------------------------------------------------------------- */
/* Login Overlays (Password reminder / Register) */
/* --------------------------------------------------------------- */
.loginOverlays h1 {
    font-size: 26px;
    border-bottom: 1px solid #e3e3e3;
    margin-top: 0;
}

.loginOverlays h2 {
    font-size: 16px;
    margin-top: 10px;
}

.registerOverlay label {
    display: block;
    margin-top: 10px;
    clear: left;
}

.registerOverlay input {
    max-width: 100%;
}

.registerOverlay p {
    margin: 1rem 0;
}

.registerOverlay .promotionsLabel {
    float: left;
    clear: none;
    margin-top: 0;
}

.registerOverlay .promotionsBox {
    float: left;
}

.registerOverlay .getPromos {
    margin: 15px 0;
}

.registerOverlay .passwordLabel {
    margin-top: 20px;
    clear: both;
}

.registerOverlay .promotionsBox {
    width: 5%;
}

.registerOverlay .promotionsLabel {
    width: 80%;
    clear: none;
}

.registerOverlay .email,
.registerOverlay .confirmEmail,
.registerOverlay .confirmPassword,
.registerOverlay .password,
.registerOverlay .confirmPassword {
    width: 95%;
}

.registerOverlay .cta_button {
    margin-left: 200px;
    margin-top: 15px;
}

.registerOverlay .left {
    width: 40%;
}

.registerOverlay .right {
    float: right;
    width: 55%;
    padding-left: 5%;
    position: relative;
    top: 0.5rem;
}

.registerOverlay .rightCustomer a {
    background: url("../images/question.gif") no-repeat center left;
    padding: 0 0 0 20px;
    display: block;
    line-height: 25px;
}
/*--------------------------------------------------------------------------*/
/* Home - Hero */
/*--------------------------------------------------------------------------*/
.homeHero {
    margin-bottom: 10px;
}

    .homeHero .inner {
        padding: 5px 0 10px 300px;
        background: url("../images/home-adam-bg.jpg") no-repeat left top;
    }

        .homeHero .inner h1 {
            color: #51c4c1;
            text-transform: uppercase;
            font-size: 28px;
            line-height: 28px;
        }

        .homeHero .inner p {
            margin-bottom: 10px;
        }

            .homeHero .inner p.large {
                font-size: 18px;
                margin-bottom: 15px;
            }

        .homeHero .inner h1 strong {
            color: #D142A9;
        }

        .homeHero .inner h2,
        .homeHero .inner h2 a {
            color: #D142A9;
            text-transform: uppercase;
            font-size: 20px;
            line-height: 20px;
            margin-top: 4px;
            margin-bottom: 5px;
            text-decoration: none;
        }

            .homeHero .inner h2 a:hover {
                color: #B5208D;
                text-decoration: underline;
            }

        .homeHero .inner ul {
            padding-left: 17px;
            margin: 5px 0 10px 0;
        }

            .homeHero .inner ul li {
                line-height: 18px;
                padding-left: 0px;
            }
/*--------------------------------------------------------------------------*/
/* Home - Small Promo Boxes */
/*--------------------------------------------------------------------------*/
.rightPanel ul.homePromo {
    list-style: none;
    margin: 0 0 15px 0;
    padding: 7px 0 0 0;
    clear: both;
}

    .rightPanel ul.homePromo li {
        width: 224px;
        float: left;
        margin-left: 11px;
        border: 1px solid #e3e3e3;
        height: 160px;
        overflow: hidden;
        background: url("../images/promo-bg.jpg") repeat-x bottom right;
        padding-bottom: 60px;
    }

        .rightPanel ul.homePromo li:first-child {
            margin-left: 0px;
        }

        .rightPanel ul.homePromo li h3 {
            font-size: 18px;
            padding-left: 10px;
            margin-bottom: 10px;
            margin-top: 11px;
        }

        .rightPanel ul.homePromo li p {
            padding-left: 10px;
            margin-bottom: 8px;
            line-height: 18px;
            padding-right: 5px;
        }

        .rightPanel ul.homePromo li .cta_button {
            margin-left: 10px;
            font-size: 15px;
            height: 25px;
            line-height: 26px;
            padding-left: 15px;
            padding-right: 15px;
            background: url("../images/blueButton.png") repeat-x top left;
            border-color: #049794;
            text-shadow: 1px 1px 2px #049794;
        }

            .rightPanel ul.homePromo li .cta_button:hover {
                background: url("../images/blueButton.png") repeat-x 0 -50px;
            }

        .rightPanel ul.homePromo li.promo-1 {
            background: url("../images/home-promo-1.jpg") no-repeat bottom right;
        }

        .rightPanel ul.homePromo li.promo-2 {
            background: url("../images/home-promo-2.jpg") no-repeat bottom right;
        }

        .rightPanel ul.homePromo li.promo-3 {
            background: url("../images/home-promo-3.jpg") no-repeat bottom right;
        }
/* --------------------------------------------------------------- */
/* Category Single Page */
/* --------------------------------------------------------------- */
ul.category-single {
    list-style: none;
    margin: 0;
    padding: 0;
    border-left: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
}

    ul.category-single li {
        border-right: 1px solid #e5e5e5;
        border-bottom: 1px solid #e5e5e5;
        width: 232px;
        text-align: center;
        padding: 5px 0px 15px 0px;
        float: left;
        height: 450px;
        position: relative;
    }

    ul.category-single:after {
        clear: both;
        content: ".";
        display: block;
        height: 0;
        line-height: 0;
        visibility: hidden;
        width: 0;
    }

    ul.category-single li h3 {
        margin: 5px 0 0 0;
    }

        ul.category-single li h3 a {
            padding: 8px 5px 16px 5px;
            display: block;
            color: #322f31;
            text-decoration: none;
            font-size: 17px;
        }

    ul.category-single li p {
        font-size: 12px;
        line-height: 14px;
        margin-bottom: 15px;
        padding: 0 10px;
        text-align: left;
    }

    ul.category-single .product-stars {
        margin-top: 10px;
        margin-bottom: 5px;
    }

    ul.category-single .price-cta {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 222px;
        padding: 5px 0 15px 0;
        margin: 5px;
        background-color: #f6f6f6;
    }

        ul.category-single .price-cta .price {
            margin-bottom: 10px;
        }

            ul.category-single .price-cta .price .was {
                color: #1fada7;
                text-decoration: line-through;
            }

        ul.category-single .price-cta .btn-primary {
            margin-bottom: 10px;
        }

    ul.category-single li .cta,
    ul.category-single li .cta-blue {
        border: 1px solid #C60;
        background: url(../images/orngBtn1.png) top left repeat-x #FF8100;
        border-radius: 13px;
        height: 25px;
        overflow: hidden;
        line-height: 27px;
        color: #FFF;
        text-shadow: 0px 1px 1px #C60;
        display: inline-block;
        text-transform: uppercase;
        text-decoration: none;
        font-size: 15px;
        padding: 0 24px;
        white-space: nowrap;
        margin-bottom: 7px;
    }

        ul.category-single li .cta:hover {
            color: #fff;
            background: url(../images/orngBtn1.png) 0px -49px repeat-x #FF8100;
        }

    ul.category-single li .cta-blue {
        border: 1px solid #969696;
        background: url(../images/greyBtn1.jpg) top left repeat-x #bababa;
        font-size: 14px;
        line-height: 22px;
        border-radius: 10px;
        height: 20px;
        padding: 0 14px;
        text-shadow: 0px 1px 1px #969696;
        clear: both;
    }

        ul.category-single li .cta-blue:hover {
            color: #fff;
            background: url(../images/greyBtn1.jpg) 0px -49px repeat-x #bababa;
        }

    ul.category-single li .cta-blue {
        background: url(../images/blueBtn1.jpg) top left repeat-x #bababa;
        border: 1px solid #33928f;
        text-shadow: 0px 1px 1px #1e6361;
    }

        ul.category-single li .cta-blue:hover {
            background: url(../images/blueBtn1.jpg) 0px -49px repeat-x #bababa;
        }

    ul.category-single li .cta {
        float: right;
        margin-right: 10px;
        margin-top: 10px;
        padding-left: 10px;
        padding-right: 10px;
    }

    ul.category-single li .cta-small,
    ul.customiseStep2 li .cta-small {
        font-size: 13px;
        line-height: 22px;
        border-radius: 10px;
        height: 20px;
        padding: 0 14px;
        margin-top: 30px;
    }

    ul.category-single li .cta-small {
        padding: 0 8px;
    }


    ul.category-single li .price p {
        margin-bottom: 2px;
    }

    ul.category-single li .price .reg_price {
        text-decoration: line-through;
        color: #999;
    }

    ul.category-single li .or {
        width: 202px;
        margin-left: 10px;
        height: 10px;
        background: url(../images/or.jpg) 0px 0px no-repeat;
        clear: both;
    }
/* --------------------------------------------------------------- */
/* Customise - Step 1 */
/* --------------------------------------------------------------- */
h2.customiseHeading,
h2.blue {
    margin-top: 20px;
    color: #51C4C1;
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 10px;
    margin-bottom: 0px;
}

ul.customiseStep1 {
    list-style: none;
    margin: 30px 0 0 0;
    padding: 0;
    /*background-color: #ff0;*/
    background: url(../images/customise-or.jpg) 330px 230px no-repeat;
}

    ul.customiseStep1:after {
        clear: both;
        content: ".";
        display: block;
        height: 0;
        line-height: 0;
        visibility: hidden;
        width: 0;
    }

    ul.customiseStep1 li {
        float: left;
        width: 300px;
        border: 4px solid #efefef;
        cursor: pointer;
        padding: 0;
        height: 480px;
    }

        ul.customiseStep1 li:hover {
            border: 4px solid #51C4C1;
            transition: border 350ms ease-out;
            -webkit-transition: border 350ms ease-out;
            -moz-transition: border 350ms ease-out;
            -o-transition: border 350ms ease-out;
        }

        ul.customiseStep1 li.active {
            border: 4px solid #51C4C1;
        }

            ul.customiseStep1 li:hover h2,
            ul.customiseStep1 li.active h2 {
                color: #fff;
                background-color: #51C4C1;
            }

        ul.customiseStep1 li h2 {
            font-size: 28px;
            line-height: 32px;
            margin: 0 0 15px 0;
            color: #222;
            padding: 10px 15px;
            padding-bottom: 15px;
            background-color: #efefef;
            display: block;
        }

        ul.customiseStep1 li p {
            font-size: 15px;
            line-height: 22px;
            padding: 0px 15px;
            margin-bottom: 10px;
        }

        ul.customiseStep1 li sup {
            font-size: 8px;
            line-height: 8px;
        }

        ul.customiseStep1 li img {
            margin-left: 15px;
        }

    ul.customiseStep1 .nintyDay {
        float: left;
    }

    ul.customiseStep1 .sixtyDay {
        float: right;
    }

        ul.customiseStep1 .sixtyDay h2 {
            font-size: 24px;
            line-height: 28px;
        }

        ul.customiseStep1 .sixtyDay img {
            margin-top: 40px;
        }

.cta_customise {
    float: right;
    margin-top: 40px;
    line-height: 30px;
}
/* --------------------------------------------------------------- */
/* Customise - Step 2 */
/* --------------------------------------------------------------- */
ul.customiseStep2 {
    list-style: none;
    margin: 0px 0 0 0;
    padding: 0;
    border-left: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
}

    ul.customiseStep2:after {
        clear: both;
        content: ".";
        display: block;
        height: 0;
        line-height: 0;
        visibility: hidden;
        width: 0;
    }

    ul.customiseStep2 li {
        float: left;
        width: 173px;
        border-right: 1px solid #e5e5e5;
        border-bottom: 1px solid #e5e5e5;
        padding: 0;
        height: 250px;
        text-align: center;
        position: relative;
    }

        ul.customiseStep2 li h2 {
            font-size: 15px;
            height: 36px;
            margin-top: 10px;
        }

            ul.customiseStep2 li h2 a {
                text-decoration: none;
                color: #322F31;
            }

                ul.customiseStep2 li h2 a:hover {
                    text-decoration: underline;
                }

        ul.customiseStep2 li .cta_button {
            position: absolute;
            bottom: 15px;
            left: 35px;
        }

.customise-warning {
    clear: both;
    padding-top: 25px;
}

.selected_title {
    background-color: #51c4c1;
    color: #fff;
    padding: 8px 0 8px 15px;
    text-transform: uppercase;
    font-size: 18px;
    margin-top: 20px;
}

ul.kit_selection {
    background-color: #f3f3f3;
    margin: 0;
    padding: 0 0 0 10px;
    list-style: none;
}

    ul.kit_selection:after {
        clear: both;
        content: ".";
        display: block;
        height: 0;
        line-height: 0;
        visibility: hidden;
        width: 0;
    }

    ul.kit_selection li {
        float: left;
        width: 107px;
        height: 126px;
        background: url(../images/custom-empty.gif) 20px center no-repeat #f9f9f9;
        margin-left: 5px;
        margin-top: 15px;
        margin-bottom: 15px;
        text-align: center;
        position: relative;
    }

        ul.kit_selection li.active {
            background-image: none;
            background-color: #fff;
            box-shadow: 2px 2px 4px #dddddd;
        }

        ul.kit_selection li .image {
            margin-top: 15px;
            height: 116px;
            overflow: hidden;
        }

        ul.kit_selection li .title {
            position: absolute;
            bottom: -35px;
            padding: 27px 10px 4px 10px;
            z-index: 200;
            white-space: nowrap;
            left: -7px;
            background: url(../images/custom_title_bg.png) 20px 0 repeat-x;
            color: #fff;
            display: none;
        }

        ul.kit_selection li:hover .title {
            display: block;
        }
/* --------------------------------------------------------------- */
/* Customise - Product Overlay */
/* --------------------------------------------------------------- */
.productOverlay h1 {
    font-size: 26px;
    margin-top: 0;
}

.productOverlay h2 {
    font-size: 16px;
    margin-top: 10px;
}

.productOverlay .left {
    width: 370px;
    float: left;
}

.productOverlay .right {
    width: 300px;
    float: right;
    padding-top: 40px;
}

.productOverlay ul.details {
    list-style: none;
    margin: 0;
    padding: 0;
    background: url("../images/underline-flat.gif") bottom center repeat-x;
}

    .productOverlay ul.details:after {
        clear: both;
        content: ".";
        display: block;
        height: 0;
        line-height: 0;
        visibility: hidden;
        width: 0;
    }

    .productOverlay ul.details li {
        float: left;
    }

        .productOverlay ul.details li .title {
            padding: 4px 10px;
            background: url("../images/underline-flat.gif") bottom center repeat-x;
            padding-bottom: 20px;
            cursor: pointer;
        }

            .productOverlay ul.details li .title:hover,
            .productOverlay ul.details li .title.active {
                color: #ff8100;
            }

            .productOverlay ul.details li .title.active {
                background: url("../images/underline-point.gif") bottom center repeat-x;
            }

        .productOverlay ul.details li .content {
            display: none;
            position: absolute;
            width: 450px;
            left: 0;
        }

            .productOverlay ul.details li .content p {
                line-height: 18px;
            }

            .productOverlay ul.details li .content.active {
                display: block;
            }

.productOverlay .cta_button {
    clear: both;
    margin-top: 30px;
    position: absolute;
    bottom: 20px;
}
/* --------------------------------------------------------------- */
/* My Account Navigation */
/* --------------------------------------------------------------- */
ul.account_nav {
    list-style: none;
    margin: 0;
    padding: 0 0 0px 0;
    background: url(../images/custom_title_bg_lightest.png) bottom center repeat-x;
}

    ul.account_nav:after {
        clear: both;
        content: ".";
        display: block;
        height: 0;
        line-height: 0;
        visibility: hidden;
        width: 0;
    }

    ul.account_nav li {
        float: left;
        margin-right: 2px;
    }

        ul.account_nav li a {
            background: url(../images/account_nav_bg_grey.png) bottom center repeat-x;
            padding: 11px 20px 23px 20px;
            font-size: 18px;
            color: #333;
            text-decoration: none;
            display: block;
        }

            ul.account_nav li a.active,
            ul.account_nav li a.active:hover {
                background: url(../images/account_nav_bg.png) bottom center repeat-x;
                color: #fff;
            }

            ul.account_nav li a:hover {
                background: url(../images/account_nav_bg_hover.png) bottom center repeat-x;
                color: #fff;
            }
/* --------------------------------------------------------------- */
/* My Account */
/* --------------------------------------------------------------- */
.formBlock {
    padding-bottom: 20px;
}

    .formBlock:after {
        clear: both;
        content: ".";
        display: block;
        height: 0;
        line-height: 0;
        visibility: hidden;
        width: 0;
    }

    .formBlock h2 {
        clear: both;
        margin-bottom: 10px;
    }

        .formBlock h2 span.required_note {
            font-size: 14px;
            float: right;
            color: #333;
            padding-top: 5px;
            margin-right: 90px;
        }

            .formBlock ul.formList li span.required,
            .formBlock h2 span.required_note strong {
                color: #D142A9;
            }

    .formBlock ul.formList {
        list-style: none;
        padding: 0;
        margin: 0;
    }

        .formBlock ul.formList li .left,
        .formBlock ul.formList li label {
            width: 240px;
            display: block;
            float: left;
            margin-top: 5px;
        }

        .formBlock ul.formList li .right {
            float: left;
            width: 400px;
            margin-top: 5px;
            margin-bottom: 10px;
        }

        .formBlock ul.formList li label.checkbox_note {
            float: right;
            width: 330px;
            margin-right: 100px;
            margin-top: 10px;
        }

        .formBlock ul.formList li select {
            border: 1px solid #ccc;
            font-size: 15px;
            margin-bottom: 7px;
        }

        .formBlock ul.formList li input {
            font-style: normal;
            color: #333;
            width: 360px;
        }

            .formBlock ul.formList li input.checkbox {
                float: left;
                margin-left: 240px;
                width: 20px;
                margin-top: 10px;
            }

.cta_form {
    margin-left: 240px;
    margin-top: 20px;
    margin-bottom: 40px;
}

.formBlock ul.formList li .cards input {
    float: left;
    width: 20px;
    margin-top: 12px;
}

.formBlock ul.formList li .cards label {
    float: left;
    width: 60px;
}

.formBlock ul.formList li .cards_label {
    margin-top: 17px;
}

.formBlock ul.formList li.frequency {
    font-size: 18px;
}
/* --------------------------------------------------------------- */
/* My Account - Confirm */
/* --------------------------------------------------------------- */
.confirm {
    width: 460px;
    background: url(../images/confirm_bg.gif) top left no-repeat #bce9e5;
    padding: 15px 20px 15px 120px;
    margin-bottom: 150px;
    margin-top: 40px;
}

    .confirm h2 {
        margin-right: 10px;
        font-size: 24px;
        line-height: 29px;
        margin-bottom: 20px;
    }

    .confirm p {
        font-size: 16px;
        margin-bottom: 10px;
    }
/* --------------------------------------------------------------- */
/* My Account - order status */
/* --------------------------------------------------------------- */
.formBlock h2 span.shedule {
    font-size: 14px;
    float: right;
    color: #777;
    margin-top: 5px;
}

    .formBlock h2 span.shedule a {
        width: 16px;
        height: 16px;
        border-radius: 8px;
        background-color: #51C4C1;
        color: #fff;
        display: inline-block;
        text-align: center;
        overflow: hidden;
        font-size: 13px;
        line-height: 16px;
        text-decoration: none;
        margin-left: 5px;
        margin-bottom: -3px;
    }

.formBlock ul.lined {
    margin-top: 25px;
    margin-bottom: 20px;
}

    .formBlock ul.lined li {
        border-bottom: 1px solid #e3e3e3;
        padding: 8px 0;
    }

        .formBlock ul.lined li:after {
            clear: both;
            content: ".";
            display: block;
            height: 0;
            line-height: 0;
            visibility: hidden;
            width: 0;
        }

.formBlock ul.formList li.header {
    font-weight: bold;
    font-size: 15px;
    padding-bottom: 5px;
}

.formBlock ul.formList li .item {
    float: left;
    width: 140px;
    clear: left;
}

.formBlock ul.formList li .product {
    float: left;
    width: 420px;
}

.formBlock ul.formList li .qty {
    float: right;
    width: 100px;
    text-align: right;
    padding-right: 20px;
}

/*--------------------------------------------------------------------------*/
/*SHADOWBOX*/
/*--------------------------------------------------------------------------*/
#shadowbox_overlay {
    visibility: hidden;
    display: block;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 998;
}

#shadowbox_container {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 0px;
    margin: 0;
    padding: 0;
    text-align: center;
}

#shadowbox {
    display: none;
    visibility: hidden;
    margin: 0 auto;
    padding: 20px;
    padding: 1px;
    position: relative;
    z-index: 999;
    font-family: inherit;
    text-align: left;
}

    #shadowbox .clearer {
        position: relative;
        z-index: 1100;
    }

#shadowbox_title {
    height: 25px;
    padding: 0;
    overflow: hidden;
    visibility: hidden;
}

#shadowbox_title_inner {
    height: 25px;
    padding: 0px 0px 9px 8px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    line-height: 16px;
    white-space: nowrap;
}

#shadowbox_body {
    position: relative;
    z-index: 1000;
    overflow: hidden;
    margin: 0;
    padding: 0;
    background-color: #fff;
    border: 0px;
    border-radius: 0px;
    box-shadow: 0px 0px 10px #000;
}

#shadowbox_body_inner {
    position: relative;
    overflow: hidden;
    z-index: 1000;
    padding: 20px 20px 10px 20px;
}

#shadowbox_bottom {
    display: none;
}

#shadowbox_loading {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: transparent url('../images/bg/loading.gif') no-repeat center center;
}

    #shadowbox_loading img {
        display: none;
    }

    #shadowbox_loading span {
        float: left;
        margin-top: 16px;
        font: normal 11px Arial;
        display: none;
    }

        #shadowbox_loading span a, #shadowbox_loading span a:link, #shadowbox_loading span a:visited {
            color: #fff;
        }

#shadowbox_content.html {
    height: 100%;
    width: 100%;
    overflow: auto;
}

#shadowbox_toolbar {
    width: 28px;
    height: 28px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0px;
    right: -25px;
    z-index: 1500 !important;
}

#shadowbox_toolbar_inner {
    height: 28px;
    color: #fff;
}

    #shadowbox_toolbar_inner div {
        padding-top: 5px;
        padding-bottom: 2px;
        font-size: 11px;
        line-height: 10px;
    }

        #shadowbox_toolbar_inner div span.shortcut {
            text-decoration: underline;
        }

        #shadowbox_toolbar_inner div a {
            text-decoration: none;
            color: #fff;
        }

#shadowbox_nav_close, #shadowbox_nav_previous, #shadowbox_nav_next {
    float: right;
    padding-right: 10px;
}

#shadowbox_toolbar_inner div#shadowbox_nav_close {
    padding: 0px;
    margin: 14px 12px 0 0;
}

a#close {
    display: block;
    width: 28px;
    height: 28px;
    text-indent: -999em;
    background: transparent url('../images/bg/close.png') no-repeat top left;
}

#shadowbox_counter {
    float: left;
    padding-left: 10px;
}

    #shadowbox_counter a {
        padding: 0 4px 0 0;
    }

        #shadowbox_counter a.shadowbox_counter_current {
            text-decoration: underline;
            font-weight: bold;
        }

div.shadowbox_message {
    text-align: center;
    padding: 10px;
}

    div.shadowbox_message a:link, div.shadowbox_message a:visited {
        text-decoration: none;
        color: White;
        font-weight: bold;
    }

    div.shadowbox_message a:hover, div.shadowbox_message a:focus {
        text-decoration: underline;
    }
